## nc6 1.0

=== debian/changelog ===
nc6 (1.0-8) unstable; urgency=low

  * Fix parsing of -e argument, refresh impacted patches:
    - 02_multicast.patch (error in this patch)
    - 03_send_crlf.diff 
    - 06_idle_timeout_parsing.diff 
    - 07_z_argument.diff
    (Closes: #591988)
  * Bump to Standards-Version 3.9.1.0 (no changes needed)

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 15 Aug 2010 16:17:57 +0200

nc6 (1.0-7) unstable; urgency=low

  * debian/patches/07_z_argument.diff: Fix to always set zflag boolean
    (Closes: #586999)
  * Bump to Standards-Version 3.9.0.0 (no changes needed)

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 28 Jun 2010 21:15:58 +0200

nc6 (1.0-6) unstable; urgency=low

  * debian/watch: delete unnecessary comment lines
  * Switch to dpkg-source 3.0 (quilt) format
    + debian/rules: Remove simple-patchsys
    + debian/control: Remove patchutils Build-Dep
    + debian/patches/* rename to .diff and add patch header
  * Bump to Standards-Version 3.8.4 (no changes needed)
  * debian/patches/01_quiet_socket_announce.diff:
    Refresh patch to include parser.h to avoid implicit declaration
  * debian/patches/05_source_service_and_source_address.diff:
    Don't overwrite ai_flags when using -s or -p
    (Closes: #578706)
  * debian/patches/06_idle_timeout_parsing.diff:
    Fix parsing of -t argument
  * debian/patches/07_z_argument.diff:
    Add -z argument support like other netcat alternatives (Closes: #581894)

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 26 Apr 2010 21:25:45 +0000

nc6 (1.0-5) unstable; urgency=low

  * debian/patches/02_multicast.patch: Fix for multicast addresses in UDP mode
    (Closes: #236635), thanks to Alexander Clouter.
  * debian/patches/03_send_crlf.patch: Add CRLF support for common services
    (Closes: #545570), thanks to Róbert Koszorús.
  * debian/patches/04_minus_to_hyphen.patch: Escape "-" in man page
    (lintian hyphen-used-as-minus-sign check).
  * debian/control: 
    + Add Homepage field.
    + Bump to Standards-Version 3.8.3.
    + Bump debhelper minimum version to 7 (also in debian/compat).
  * Provide alternative like netcat and netcat-openbsd (Closes: #513601).
    (Change binary location from /usr/bin to /bin, like other alternatives).

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 22 Sep 2009 22:39:11 +0000

nc6 (1.0-4) unstable; urgency=low

  * New maintainer (Closes: #516881)
  * debian/copyright:
    + Adapt copyright file to new standards
  * debian/control
    + Add ${misc:Depends}
    + Bump to Standards-Version 3.8.1

 -- Guillaume Delacour <gui@iroqwa.org>  Fri, 13 May 2009 21:17:03 +0100

nc6 (1.0-3) unstable; urgency=low

  * Remember to add the build-dependency on cdbs. Ooops...

 -- Peter Makholm <peter@makholm.net>  Wed, 26 Sep 2007 07:44:07 +0000

nc6 (1.0-2) unstable; urgency=low

  * Converted to cdbs
  * Added patch to only announce socket type in verbose mode
    (Closes: #432116)

 -- Peter Makholm <peter@makholm.net>  Fri, 31 Aug 2007 17:29:57 +0000

nc6 (1.0-1) unstable; urgency=low

  * New upstream version (at last...) (Closes: #356999)

 -- Peter Makholm <peter@makholm.net>  Fri, 20 Oct 2006 16:38:12 +0000

nc6 (0.5-1) unstable; urgency=low

  * New upstream release (Closes: #216585)

 -- Peter Makholm <peter@makholm.net>  Tue, 21 Oct 2003 18:41:03 +0200

nc6 (0.4-1) unstable; urgency=low

  * New upstream release (Closes: #185348)

 -- Peter Makholm <peter@makholm.net>  Wed,  9 Apr 2003 20:05:01 +0200

nc6 (0.2pre2-1) unstable; urgency=low

  * Initial Release. (Closes: #145880)

 -- Peter Makholm <peter@makholm.net>  Thu,  9 May 2002 21:14:30 +0200
