=== debian/control ===
Source: nc6
Section: net
Priority: optional
Maintainer: Guillaume Delacour <gui@iroqwa.org>
Build-Depends: debhelper (>= 7), cdbs, autotools-dev
Standards-Version: 3.9.1.0
Homepage: http://www.deepspace6.net/projects/netcat6.html

Package: netcat6
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TCP/IP swiss army knife with IPv6 support
 A simple Unix utility which reads and writes data across network
 connections using TCP or UDP protocol.  It is designed to be a reliable
 "back-end" tool that can be used directly or easily driven by other
 programs and scripts. At the same time it is a feature-rich network
 debugging and exploration tool.
 .
 Netcat6 is a rewrite of the original netcat with support for IPv6 and 
 an enhanced support for UDP.
