=== debian/watch ===
version=3
http://ftp.deepspace6.net/pub/ds6/sources/nc6/nc6-(\d.*).tar.gz
